@import url(https://fonts.googleapis.com/css?family=Alegreya);



body {
  font-family: Dosis;
  background:  #4792A5;
  padding: 0;
  height: 0;
  margin: 0;

  }


/**
main button
 */
.faq {
  position: relative;
  z-index: 35;
  background:  #19154C	;
  width: 6em;
  height: 3em;
  border-radius: 5em;
  margin: auto;
  margin-top: 20em;
  margin-left: 1em;
  cursor: pointer;
  border: 0.2em solid #daba52 !important;
  transition: .50s all;   
  transition-delay: 3s; 
  
  }
  

  
  /**
main button txt
 */
.faq:after {
  content: "Questions?";
  position: absolute;
  top: 0.5em;
  left: 0.7em;
  width: 1em;
  height: 5px;
  color: #daba52  !important;
 transition: .50s all;   
  transition-delay: 3s;
  }
  
  
.faq ul {
  list-style: none;
  padding: 0 !important;
  transition: .50s all;   
  transition-delay: 3s;
  }
  
  /**
fly out botton bg
 */
.faq li {
  width: 13em;
  height: 3.5em;
  padding: 0.2em;
  margin-top: 0.2em;
  text-align: center;
  border-top-right-radius: 2.0em;
  border-bottom-left-radius: 2.0em;
  transition: all 1s;
  background: #19154C;
  opacity: 0;
  z-index: -1 !important;
  transition: .50s all;   
  transition-delay: 3s;
  
  }
.faq:hover li {
  opacity: 1 !important;
  transition-delay: 0s;
  }
/**
 * Add a pseudo element to cover the space
 * between the links. This is so the menu
 * does not lose :hover focus and disappear
 */
 
  /**
fly out transp half circle bg
 */
 
 
.faq:hover ul::before {
  position: absolute;
  content: "";
  width: 10;
  height: 10;
  display: block;
  left: 77%;
  top: -3.0em;
  /**
   * The pseudo-element is a semi-circle
   * created with CSS. Top, bottom, and right
   * borders are 6.5em (left being 0), and then
   * a border-radius is added to the two corners
   * on the right.
   */
  border-width: 5.0em;
  border-radius: 0 7.5em 7.5em 0;
  border-left: 0;
  border-style: solid;
  /**
   * Have to have a border color for the border
   * to be hoverable. I'm using a very light one
   * so that it looks invisible.
   */
  border-color: rgba(218,186,82,0.2);
  /**
   * Put the psuedo-element behind the links
   * (So they can be clicked on)
   */
  z-index: -1;
  /**
   * Make the cursor default so it looks like
   * nothing is there
   */
  cursor: default !important;
  transition-delay: 0s;
  
  }
.faq a {
  color: #daba52;
  text-decoration: none;
  
  /**
   * This is to vertically center the text on the
   * little tab-like things that the text is on.
   */
  line-height: 1.5em !important;
  transition: .50s all;   
  transition-delay: 3s;
  }
.faq a {
  color: #fff;
  text-decoration: none !important;
  transition: .50s all;   
  transition-delay: 3s;
  }
.faq ul {
  transform: rotate(180deg) translateY(-2em);
  transition: 1s all !important
  transition: .50s all;   
  transition-delay: 3s;
  }
.faq:hover ul {
  transform: rotate(0deg) translateY(-1em) !important;
  transition-delay: 0s;
  }
.faq li:hover {
  background: #daba52;
  z-index: 10 !important;
  transition-delay: 0s; 
  
}

.faq li:nth-of-type(1) {
  transform: rotate(-45deg);
  position: absolute;
  left: 1.5em;
  top: -5.8em !important;
  }
.faq li:nth-of-type(2) {
  transform: rotate(-30deg);
  position: absolute;
  left: 4.2em;
  top: -3.5em !important;
  }
.faq li:nth-of-type(3) {
  position: absolute;
  left: 6em;
  top: 0.8em !important;
}
.faq li:nth-of-type(4) {
  transform: rotate(30deg);
  position: absolute;
  left: 4.5em;
  top: 4.9em !important;
  }
.faq li:nth-of-type(5) {
  transform: rotate(45deg);
  position: absolute;
  left: 1.5em;
  top: 7.5em !important;
}
.hint {
  text-align: center !important;
  }

  .box1	/** done  */
{
  border: 1px solid #daba52;
  position:absolute;
  width: 480px;
  height: fit-content;
  text-align: justify;
  padding: 10px;
  color: white;
  background-color: #19154C;
  white-space: pre-line;
  font-weight:100;
  font-size:18px;
  z-index: 900; !important;
  display: inline-block;
            top: 600%;
    left: 50%;
    transform: rotate(45deg) translateY(-50%) !important;

}
  
  .box2
{
  border: 1px solid #daba52;
  position:absolute;
  width: 480px;
  height: fit-content;
  text-align: justify;
  padding: 10px;
  color: white;
  background-color: #19154C;
  white-space: pre-line;
  font-weight:100;
  font-size:18px;
  z-index: 900; !important;
  display: inline-block;
           top: 600%;
    left: 50%;
	transform: rotate(30deg) translateY(-50%) !important;

}
  
  
  
  
  
  
  
.box3	/** done  */
{
 border: 1px solid #daba52;
  position:absolute;
  width: 480px;
  height: fit-content;
  text-align: justify;
  padding: 10px;
  color: white;
  background-color: #19154C;
  white-space: pre-line;
  font-weight:100;
  font-size:18px;
  z-index: 900; !important;
  display: inline-block;
             bottom: 100%;
    left: 100%;
    transform: translateX(-50%);

}
  
  .box4 	/** done  */
{
  border: 1px solid #daba52;
  position:absolute;
  width: 480px;
  height: fit-content;
  text-align: justify;
  padding: 10px;
  color: white;
  background-color: #19154C;
  white-space: pre-line;
  font-weight:100;
  font-size:18px;
  z-index: 900; !important;
  display: inline-block;
             bottom: 100%;
    left: 100%;
	transform: rotate(-30deg) translateY(-50%) !important;

}
  
  .box5 	/** done  */
{
 border: 1px solid #daba52;
  position:absolute;
  width: 480px;
  height: fit-content;
  text-align: justify;
  padding: 10px;
  color: white;
  background-color: #19154C;
  white-space: pre-line;
  font-weight:100;
  font-size:18px;
  z-index: 900 !important;
  display: inline-block;
       bottom: 100%;
    left: 100%;
	transform: rotate(-45deg) translateY(-50%) !important;

}